Page MenuHomePhabricator

Keep frames of text boxes also on Chrome
Closed, ResolvedPublic3 Story Points

Description

The edit behavior of the text boxes should not have side effects. On Chrome, however, boxes tend to get grey outlines.

Example of view in Chrome
In the first three rows of text boxes, the edit button was clicked. In the last row, it wasn't:

Event Timeline

Lea_WMDE triaged this task as Normal priority.Sep 25 2018, 1:17 PM
Lea_WMDE created this task.
WMDE-Fisch removed WMDE-Fisch as the assignee of this task.Sep 27 2018, 4:16 PM
jkroll added a subscriber: jkroll.Sep 28 2018, 3:11 PM

I don't have Chrome installed, but I found "interesting" results with other browsers:

  • In Chromium 69.0.3497.81, nothing is greyed out. Everything looks fine to me.
  • In Opera 54.0.2952.64 (yes that still exists!) everything looks fine as well
  • In Firefox 62.0, the text boxes keep their color but the text itself is greyed out after clicking the edit button. In the attached screenshot the edit button was clicked in the first two rows, but not the last row.
WMDE-Fisch assigned this task to jkroll.Oct 2 2018, 1:55 PM
WMDE-Fisch moved this task from Sprint Backlog to Doing on the WMDE-QWERTY-Sprint-2018-09-25 board.

Change 463973 had a related patch set uploaded (by Jkroll; owner: Jkroll):
[mediawiki/extensions/TwoColConflict@master] Fix CSS for Chrome on MacOS and Firefox with dark color scheme

https://gerrit.wikimedia.org/r/463973

Change 464793 had a related patch set uploaded (by Jkroll; owner: Jkroll):
[mediawiki/extensions/TwoColConflict@master] Fix CSS for Chrome on MacOS and Firefox with dark color scheme

https://gerrit.wikimedia.org/r/464793

Change 463973 abandoned by Jkroll:
Fix CSS for Chrome on MacOS and Firefox with dark color scheme

https://gerrit.wikimedia.org/r/463973

Cannot be looked at right now because of merge problems

Change 464793 merged by jenkins-bot:
[mediawiki/extensions/TwoColConflict@master] Fix CSS for Chrome on MacOS and Firefox with dark color scheme

https://gerrit.wikimedia.org/r/464793

Lea_WMDE closed this task as Resolved.Oct 29 2018, 11:50 AM
Lea_WMDE moved this task from Demo to Done on the WMDE-QWERTY-Sprint-2018-10-23 board.